# List limit thresholds for an account Endpoint: GET /v1/thresholds/limits Version: 3.0.0 Security: basicAuth ## Response 200 fields (application/json): - `items` (array, required) List of threshold limits. - `items.id` (string) The unique identifier for the limit. - `items.parent_account_id` (string) The parent account ID. - `items.subaccount_id` (string) The subaccount ID this limit belongs to. - `items.account_group` (string) The group this account belongs to. - `items.name` (string, required) A user-friendly name for the limit. - `items.created_at` (string, required) Timestamp of when the limit was created. - `items.updated_at` (string) Timestamp of when the limit was last updated. - `items.last_checked` (string) Timestamp of when the limit was last checked. - `items.description` (string) A description of what the limit does. - `items.filters` (array) A list of filters to apply to the limit. - `items.filters.dimension` (string, required) The dimension to filter by. Enum: "domain", "ip", "ip_pool", "recipient_provider", "subaccount" - `items.filters.comparator` (string, required) The comparison operator. Enum: "=", "!=", "contains", "not contains", "<", "<=", ">", ">=" - `items.filters.values` (array, required) The dimension values to apply to filter. - `items.metric` (string, required) The metric being monitored. Enum: "email_preview_success_count", "seed_test_count" - `items.limit` (string, required) The value of the limit. - `items.dimension` (string, required) The dimension to apply to the metric. Enum: "domain", "ip", "ip_pool", "recipient_provider", "subaccount" - `items.period` (string) The time period for the metric aggregation in the format of '1h' '1d'. - `total` (integer, required) Total number of threshold limits. ## Response default fields (application/json): - `message` (string, required) Response message